Information on source package ssldump

Available versions

ReleaseVersion
jessie0.9b3-4.1
stretch0.9b3-6
buster0.9b3+git20180706.eb8fdd4-1
bullseye0.9b3+git20180706.eb8fdd4-1
sid0.9b3+git20180706.eb8fdd4-1

Resolved issues

BugDescription
CVE-2002-2227Buffer underflow in ssldump 0.9b2 and earlier allows remote attackers ...
CVE-2002-2207Buffer overflow in ssldump 0.9b2 and earlier, when running in decrypti ...

Search for package or bug name: Reporting problems